title: Création
icon: brush

tabs:
  content:
    label: Contenu
    icon: document
    columns:
      intro:
        width: 1/3
        sections:
          introContent:
            type: fields
            fields:
              headline: 
                type: headline
                label: Présentation
                numbered: false
              subtitle:
                label: Sous-titre
                type: text
                help: Optionnel
              headerImage:
                label: Image d'en-tête
                type: files
                template: image
                multiple: false
                uploads:
                  template: image
              intro:
                label: Introduction
                type: textarea
                size: tiny

      pageContent:
        width: 2/3
        sections:
          content:
            type: fields
            fields:
              headline2: 
                type: headline
                label: Contenu
                numbered: false
              creationContent:
                label: Sections
                type: structure
                fields:
                  title:
                    label: 
                      fr: Titre principal
                      en: Main title
                    type: text
                  layout: 
                    type: layout
                    extends:
                      - layout/layouts
                      - layout/fieldsets

  files:
    label: Fichiers
    icon: file-image
    sections:
      files:
        label: Fichiers
        type: files
  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160